<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immortal She-Hulk (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Immortal-She-Hulk-2020-1/digital-comic/872537</Web>
  <Summary>IN THE WAKE OF EMPYRE, JEN WALTERS GOES IMMORTAL!  The Cotati invasion has changed everything for Jennifer Walters. Now she seems to have a new lease on life…but things are never that simple for the gamma-powered. Al Ewing gives She-Hulk the “IMMORTAL” treatment with a horrifying stand-alone tale!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872537], [RELDATE:2020-09-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2020</Year>
  <Month>11</Month>
  <Writer>Al Ewing</Writer>
  <Penciller>Jon Davis-Hunt</Penciller>
  <CoverArtist>Joe Bennett</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2219254" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="2104611" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="780948" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2449543" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="4" ImageSize="2441316" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="5" ImageSize="1757306" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1472188" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1094050" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1237149" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1186445" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="936618" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1043981" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1417704" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="737019" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1345865" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="955986" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1266869" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1257588" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1135863" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1056138" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1014253" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1165010" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1590093" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1316763" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1116964" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1214180" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="1190655" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="1028500" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="28" ImageSize="1421796" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="29" ImageSize="883455" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="30" ImageSize="1301080" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
